npm-rm(1) -- Remove a package
=============================

## SYNOPSIS

    npm rm <name>
    npm r <name>
    npm uninstall <name>
    npm un <name>

## DESCRIPTION

This uninstalls a package, completely removing everything npm installed
on its behalf.

## SEE ALSO

* npm-prune(1)
* npm-install(1)
* npm-folders(5)
* npm-config(1)
* npm-config(7)
* npmrc(5)
